cancel
Showing results for 
Search instead for 
Did you mean: 

Wi-Fi Combo

AxLi_1746341
Honored Contributor

Cypress team,

Below summary the regressions reported recently, please make sure all these issues will be fixed in next SDK release.

Most of these issues are related to the closed-source part, so people cannot workaround it.

demo.bt_smartbridge easily get GKI_exception 65524 getbuf: out of buffers exception on scan more then 3 connectable BLE peripherals around

https://community.cypress.com/thread/7651 (work in 3.5.2, fail in 3.7.0)

[BLE] [3.7.0-3] BTM_ENABLED_EVT error

https://community.cypress.com/thread/7644 (work in 3.7.0, fail in 3.7.0-3)

SDK-3.6.3 / SDK-3.7.0 wiced_framework_set_boot() doesn't work

https://community.cypress.com/thread/7328 (work in 3.5.2, fail in 3.7.0-3)

BT stack sometimes forgets to unlock mutex

https://community.cypress.com/thread/7659 (fail in 3.7)

gangimwf_mmfae

0 Likes
5 Replies
MichaelF_56
Moderator
Moderator

axel.lin

Please check your inbox for the invitation I sent.

If you find that these are still issues with the new release, reference an SFDC case number here so that we can figure out how to escalate internally with the developers.

gangi

0 Likes
AxLi_1746341
Honored Contributor

Hi mwf_mmfae​,

I develop on Linux platform, can you also upload 7z file?

Thanks,

Axel

0 Likes
MichaelF_56
Moderator
Moderator

I believe we are planning to release full installers for both Linux and OSX as well.  Let me check with the SW team.

Unfortunately, we probably wont be able to upload anything additional till next week.

0 Likes
MichaelF_56
Moderator
Moderator

axel.lin

Take a look again.  I was able to load bot the 32 and 64 bit Linux versions.

0 Likes
AxLi_1746341
Honored Contributor

mwf_mmfaegangi

It's a big surprised that WICED-Studio-4 no longer support FreeRTOS+LwIP build.

All our projects are using FreeRTOS+LwIP build so we even cannot use it.

0 Likes